Subject: Re: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: John Cowan <[email-masked]>
Date: Sun, 8 Dec 2002 17:12:26 -0500 (EST)

Nick Nicholas scripsit:

> What's this? John pronounces it as [iCi]? Well, there are Germans in 
> his kin. But John, you say you turn off voicing; why do you need to? I 
> know the prescription says 'unvoiced fricative', but why need it be 
> unvoiced?

I don't know what to tell you. For me, -voice is the most salient part
of /'/, so much so that I have to make a conscious effort to do otherwise.

> And would you claim h<?> is an illegitimate rendering of ' ? 
> After all, you claim h in "Aha" as the definition of ' --- and that h 
> is usually voiced, I'd have thought.

I can say it either way, but /AhA is more emphatic than /Ah\A/ or whatever
the hell the X-SAMPA is.

-- 
John Cowan [email-masked] www.reutershealth.com www.ccil.org/~cowan
"The exception proves the rule." Dimbulbs think: "Your counterexample proves
my theory." Latin students think "'Probat' means 'tests': the exception puts
the rule to the proof." But legal historians know it means "Evidence for an
exception is evidence of the existence of a rule in cases not excepted from."